﻿/** DEFAULT  **/
body {
    background-color: #227C9E;
    background: rgba(17,89,120,1);
    background: -moz-linear-gradient(left, rgba(17,89,120,1) 0%, rgba(53,161,200,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(17,89,120,1)), color-stop(100%, rgba(53,161,200,1)));
    background: -webkit-linear-gradient(left, rgba(17,89,120,1) 0%, rgba(53,161,200,1) 100%);
    background: -o-linear-gradient(left, rgba(17,89,120,1) 0%, rgba(53,161,200,1) 100%);
    background: -ms-linear-gradient(left, rgba(17,89,120,1) 0%, rgba(53,161,200,1) 100%);
    background: linear-gradient(to right, rgba(17,89,120,1) 0%, rgba(53,161,200,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#115978', endColorstr='#35a1c8', GradientType=1 );
}

/*custom highlight */
::-moz-selection {
    background-color: #FFCC4E;
}
::selection {
    background-color: #FFCC4E;
}


.img-responsive {
    width: 100%;
}

.hideModern {
    display: none;
    visibility: hidden;
}


.pageContainer {
    background-color: #FFF;
}

.googleMap {
    width: 100%; 
    height: 450px;
}


/** DEFAULT HOVERS **/
a {
    transition: opacity 0.2s linear;
}

    a:hover {
        opacity: 0.6;
    }

/* enable opacity fade on other links */
.carousel .carousel-control:hover {
    opacity: 0.5;
}

/** GRIDS **/
.gridContainer .item {
    margin-bottom: 30px;
}

    .gridContainer .item a {
        display: block;
        width: 100%;
        height: 210px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }

    .gridContainer .item h4 a {
        
        height: auto;
    }


    .gridContainer .item p a {
        display: inline;
        height: auto;
        color: inherit;
    }
        .gridContainer .item p a.button {
            height: auto;
            display: block;
        }

        .gridContainer .item a span {
            /*visibility: hidden;
            display: none;
            transition: background 0.2s linear;*/
            transition: background-color 0.1s linear;
            display: block;
            width: 100%;
            height: 100%;
            background-position: center center;
            background-repeat: no-repeat;
            background-color: rgba(231, 229, 228, 0.00);
        }

    .gridContainer .item p.caption {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .gridContainer .item a:hover span {
    }

    .gridContainer .item a span:hover {
        background-color: rgba(231, 229, 228, 0.90);
        background-image: url(/userfiles/uploads/template/gallery-hover.png);
    }

    .gridContainer .item a, .gridContainer .item a:hover {
        opacity: 1;
    }

.gridContainer {
    margin-top: 15px;
}
    .gridContainer.classesGrid .item a {
        height: auto;
    }
        .gridContainer.classesGrid .item a img {
            opacity: 1;
            transition: opacity 0.2s linear;
        }
        .gridContainer.classesGrid .item a:hover img {
            opacity: 0.5;
        }
.gridContainer.classesGrid .item p.caption {
        margin-top: 5px;
        margin-bottom: 0;
    }
.gridContainer.classesGrid h4 {
    margin-top: 15px;
    margin-bottom: 0px;
}
    .gridContainer.classesGrid .caption {
        height: 4.23em;
        overflow: hidden;
    }
    .gridContainer.locationGridContainer p.caption {
        height: 11.28em;
        overflow: auto;
    }
    .gridContainer.locationGridContainer a.button {
        height: auto;
    }
    .gridContainer.locationGridContainer h4 a {
        height: auto;

    }

/** SLIDESHOWS **/
.carousel .item img {
    width: 100%;
    height: auto;
}

.carousel .item {
    background-position: center center;
    background-size: cover;
    min-height: 300px;
}

    .carousel .item .carousel-caption {
        width: 100%;
        left: 0;
        right: 0;
        background-image: url(/userfiles/uploads/template/slideshow-background.png);
        background-position: center top;
        background-repeat: no-repeat;
        padding-top: 140px;
        bottom: 0;
        text-shadow: none;
    }

        .carousel .item .carousel-caption .body, .carousel .item .carousel-caption .title, .carousel .item .carousel-caption .buttonContainer {
            padding-left: 100px;
            padding-right: 100px;
        }

        .carousel .item .carousel-caption .title {
        }

        .carousel .item .carousel-caption .body {
            margin-top: 11px;
        }

        .carousel .item .carousel-caption .button {
            border: 2px solid #FFF;
            padding-top: 15px;
            padding-bottom: 15px;
            padding-left: 45px;
            padding-right: 45px;
            display: inline-block;
            margin-top: 14px;
            margin-left: auto;
            margin-right: auto;
            width: auto;
            background-color: transparent;
        }

            .carousel .item .carousel-caption .button:hover {
                background-color: rgba(255, 255, 255, 0.20);
            }

.carousel .carousel-control {
    background: none;
    opacity: 1;
    background-color: transparent;
    z-index: 100;
    background-repeat: no-repeat;
    bottom: 60px;
    background-position: center bottom;
}

    .carousel .carousel-control.left {
        background-image: url(/userfiles/uploads/template/prev.png);
    }

    .carousel .carousel-control.right {
        background-image: url(/userfiles/uploads/template/next.png);
    }


/** BLOCKS **/
.blockContainer {
    width: 100%;
    padding-top: 45px;
    padding-bottom: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

    .blockContainer.textured {
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .blockContainer.subtle {
        background-color: #F5F5F4;
    }

    .blockContainer.nomargin {
        margin-bottom: 0;
        margin-top: 0;
    }
    .blockContainer.nobottommargin {
        margin-bottom: 0;
    }
    .blockContainer.notopmargin {
        margin-top: 0;
    }
    .blockContainer.lowpadding {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .blockContainer.nobottompadding {
        padding-top: 20px;
        padding-bottom: 0px;
    }

.padtop {
    padding-top: 35px;
}
.padbottom {
    padding-bottom: 20px;
}

.iconBlock {
    background-repeat: no-repeat;
    background-position: left center;
}

    .iconBlock.contact {
        background-image: url(/userfiles/uploads/template/contact-icon.png);
        padding-left: 130px;
    }

.iconBlockAbove {
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 115px;
}

    .iconBlockAbove.contact {
        background-image: url(/userfiles/uploads/template/large-icon-contact.png);
    }

    .iconBlockAbove.opening {
        background-image: url(/userfiles/uploads/template/large-icon-opening-hours.png);
    }

    .iconBlockAbove.address {
        background-image: url(/userfiles/uploads/template/large-icon-location.png);
    }

/* buttons */
.button, .buttonise a {
    display: inline-block;
    background-color: #C9D345;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 20px;
    margin-right: 10px;
    width: auto;
    transition: none;
    transition: background-color 0.2s linear;
}

    .button.alt {
        background-color: #37a7cd;
    }
    .button.altdark {
        background-color: #213640;
    }

    .button.altfacebook {
        background-color: #ef5971;
    }
    .button.altcampaign {
        background-color: #37A7CD;
    }
.altbook.fullWidth {
    background-color: #FFCC4E;
    transition: opacity 0.2s linear;
}
    .altbook.fullWidth:hover {
        background-color: #FFCC4E;
        opacity: 0.5;
    }

        .button:hover, .button.alt:hover, .buttonise a:hover {
            /*background-color: rgba(201, 211, 69, 0.7);*/
            background-color: #FECC4E;
            opacity: 1;
        }

    .button.fullWidth {
        width: 100%;
        padding-top: 16px;
        padding-bottom: 16px;
        padding-left: 0;
        padding-right: 0;
        margin: 0;
    }


/* Main MENU  */
.menuContainer {
    background-color: #FFF;
    width: 100%;
}

    .menuContainer .menu {
    }

#ww .menuContainer .navbar.navbar-default {
    background-color: transparent;
    border: none;
    margin: 0;
}

.menuContainer .navbar.navbar-default .navbar-nav {
    border-bottom: none;
}

#ww .menuContainer .navbar.navbar-default .svg-icon {
    height: 20px;
    margin-top: -3px;
}

#ww .menuContainer .navbar.navbar-default #menuHome a, #ww .menuContainer .navbar.navbar-default #menuHome {
    /*color: red;
    font-size: 23px;
    line-height: 20px;*/
}

#ww .dropdown-menu {
    top: 50px;
    border: none;
    border-radius: 0;
}

#ww .navbar-toggle {
    border-radius: 0;
    color: red;
}

#ww .icon-bar {
    background-color: #233741;
}
#ww .menuContainer .navbar.navbar-default li a {
    /*padding-right: 15px;
    padding-left: 8px;*/
}

/* Header */
.headerContainer {
    background-image: url(/userfiles/uploads/template/header-bg.png);
    background-position: center center;
    background-size: auto;
}

    .headerContainer .logo {
        background-image: url(/userfiles/uploads/template/rackley-swimming-logo.png);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 185px;
        display: block;
        padding-top: 38px;
        padding-bottom: 38px;
    }

#ww .header .iconButton {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    position: relative;
    /*min-width: 39px;
    min-height: 39px;*/
    padding-left: 26px;
    margin-left: 8px;
}
#ww .header .iconButton.withText {
    padding-left: 39px;
    margin-left: 20px;

}
    #ww .header .iconButton span {
        display: inline-block;
        font-size: 28.5px;
        line-height: 19px;
        position: absolute;
        left: 0;
        top: 0;
        height: 19px;
        padding-top: 4.75px;
        /*min-width: 30px;
        min-height: 30px;*/
    }

#ww .header .button {
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 0;
    margin-left: 12px;
}
#ww .detailsContainer {
    padding-top: 28px;
    margin-bottom: 10px;
}

/** Footer **/
#ww .footer {
    padding-top: 40px;
    padding-bottom: 40px;
}
#ww .footer .iconButton {
    /*padding-top: 10px;
    padding-bottom: 10px;*/
    display: inline-block;
    position: relative;
    /*min-width: 39px;
    min-height: 39px;*/
    padding-left: 26px;
    margin-left: 0px;
    line-height: 1em;
}
#ww .footer .iconButton span {
        display: inline-block;
        font-size: 20px;
        /*line-height: 19px;*/
        position: absolute;
        left: 0;
        top: -0.25em;
        height: 19px;
        padding-top: 4.75px;
        /*min-width: 30px;
        min-height: 30px;*/
    }
#ww .footer .iconButton.withText {
    /*padding-left: 39px;*/
    margin-left: 20px;
}
.footer .logo a {
    background-image: url(/userfiles/uploads/template/city-venue-management-logo.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 168px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-block;
}

/* classes/stages */
.video {
    padding-top: 30px;
    padding-bottom: 30px;
}
    .video iframe {
        border: 2px solid #FFF;
        height: 310px;
        width: 100%;
    }

.stageContainer {
    
    background-color: #F4F4F6;
    margin-top: 10px;
    
}
.stageContainer .stageDetails {
    
    
}
    .stageContainer .stageDetails h2.panelSwitch {
        margin-bottom: 0;

    }
    .stageContainer .stageDetails h2.panelSwitch a {
        background-image: url(/userfiles/uploads/shared/safer-kids-intermediate-stage-icon-01.png);
        background-repeat: no-repeat;
        background-position: left 12px;
        padding-top: 50px;
        padding-bottom: 45px;
        padding-left: 160px;
        display: block;
    }
    .stageContainer .stageDetails .panel-collapse {
        padding-left: 160px;
        /*margin-top: -30px;*/
    }
    .stageContainer .stageDetails h2.panelSwitch .icon-arrow {
        font-size: 0.5em;
        float: right;
        display: inline-block;
    }


/* panels */
#ww .panel-default, #ww .panel-group {
    border: none;
    border-radius: 0;
    margin: 0;
}

    #ww .panel-default .panel-heading {
    }

#ww .panel-body {
    border: none;
}

/* forms */
.message, .serverMessage {
    background-color: #ef5971;
    padding: 10px;
    border-radius: 0px;
    margin-bottom: 15px;
    display: none;
}
.serverMessage {
    display: block;
}
/* header loc selector */
.locSelectorHeaderRow .locSelectorHeaderColumn h4 {
    padding-left: 45px;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    margin-bottom: 0px;
    margin-top: -10px;
}
.locSelectorItem {
    /*padding-left: 60px;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    margin-bottom: 15px;*/
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}
.locationSwitch {
    background-color: #223840;
    padding-top: 20px;
    padding-bottom: 20px;
    display: none;
}
.locSelectorHeaderColumn {
    border-left: 1px solid #637379;
}
.locSelectorHeaderRow .locSelectorHeaderColumn h4 .glyphicon {
    float: right;
}

/* trev */
#navMap {
    position: relative;
}
    #navMap .trev {
        position: absolute;
        right: 10%;
        bottom: 0;
    }
.trevContainer {
    background-image: url(/userfiles/uploads/template/trev.png);
    background-position: right bottom;
    padding-right: 300px;
    background-repeat: no-repeat;
    margin-bottom: 0;
    padding-bottom: 15px;
}

/* location alerts */
.locationAlertMessage {
    background-color: #0F5473;
    /*margin-bottom: -30px;*/
    padding-top: 110px;
    background-image: url(/userfiles/uploads/template/alert-icon.png);
    background-position: center 26px;
    background-repeat: no-repeat;
    padding-bottom: 11px;
}
    .locationAlertMessage.alt {
        background-color: #37a7cd;
    }
    #ww .locationAlertMessage p {
        margin-bottom: 15px;
    }


.standardTypography p img {
    width: 100%;
    height: auto;

}

/* CAMPAIGNS */
.campaignTerms {
    padding-top: 15px;
}
.campaignBody img {
    display: block;
    padding-top: 10px;
}